1. Vardamir

    OP Vardamir Member
    Newcomer

    Joined:
    Aug 4, 2020
    Messages:
    10
    Country:
    Spain
    Hi everyone,

    Im willing to update my OFW to a newer version since i cant play Brigandine, Megaman, and some other games.

    The version i have installed write now is 8.0.1 | AMS 0.14.1 |S

    S/N is XAJ40049876792, but doesnt seems to be patched, it accept RCM payloads without any problem

    Can someone give me some info about how far can i upgrade the OFW and what is the safest way?

    Thanks!!
     
    Last edited by Vardamir, Aug 6, 2020
  2. Dracari

    Dracari GBAtemp Advanced Maniac
    Member

    Joined:
    Apr 5, 2009
    Messages:
    1,901
    Country:
    United States
    your on latest Atmosphere, your good to update to 10.1.1 (if you also use Hekate, make sure to update first), you'll also need to update your sig patches, otherwise you wont be able to launch much at all,

    if you use only atmosphere and nothing else (aka no Hekate setup etc), https://gbatemp.net/threads/sigpatches-for-atmosphere-fusee-primary-only.567542/

    if you use Hekate/fss0/fusee-secondary to launch, https://gbatemp.net/threads/sigpatches-for-atmosphere-hekate-fss0-fusee-secondary-only.571543/

    if you have Any custom sysmodules, or Themes uninstall first (and update your sysmodules) before updating.
     
  3. Vardamir

    OP Vardamir Member
    Newcomer

    Joined:
    Aug 4, 2020
    Messages:
    10
    Country:
    Spain
    thanks for all that info.

    I managed to install almost everythin just coudnt update more than OFW 10.0.2 couse i coudnt find it online.
    right now im in version 10.0.2|AMS0.14.1|S with the sigpatches 2.0.0-10.1.0_for_AMS_0.14.1
    But now i cant play mario party, Darksiders, animal crossing :(
     
  4. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    7,887
    Country:
    Sweden
    Just update to 10.0.1

    It's on Darth.

    Google "Darth Switch firmware" and you should find it. use Daybreak to update.
     
  5. Vardamir

    OP Vardamir Member
    Newcomer

    Joined:
    Aug 4, 2020
    Messages:
    10
    Country:
    Spain
    do you mean downgrade to 10.0.1?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Question, Update,